uuid: 331f39d9-71e6-4f8e-b89c-04e98c376501
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Компактный
targetEntityType: user
cache: true
